# Generated by Django 4.1.7 on 2023-04-19 12:54

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0011_remove_project_duration_project_from_date_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="project",
            name="budget_currency",
            field=models.CharField(
                blank=True,
                choices=[("INR", "Indian Rupee"), ("EUR", "Euro")],
                default="INR",
                max_length=8,
                null=True,
            ),
        ),
    ]
